ExpectPy 1.8.3 (patch) and moving developement to SourceForge

arcege at shore.net arcege at shore.net
Fri Nov 3 17:54:19 CET 2000

I've made a patch to ExpectPy 1.8.2 to handle incompatibilities with
Python 2.0's PCRE module ("re").  If you would like to upgrade to
Python 2.0, please install this patch.

I have also starting using SourceForge for development of ExpectPy.
User lists, bug reporting, tarfiles, etc. are hosted there for the
ExpectPy code.  I hope this encourages people to help me improve the

The URL at sourceforge is <URL:http://sourceforge.net/projects/ExpectPy>
and the new patch is there as well.


More information about the Python-list mailing list